
body.not-front .logo-img {
    height: auto;
    margin: auto !important;
    width: 40%;
}

div#region-special-banner {
    padding: 0;
    margin: 0 auto;
    max-height: 72px;
}

#boxes-box-logo_2 img {
    max-width: 300px;
}

div#zone-menu {
    width: auto;
    display: flex;
    margin: 20px;
}

div#region-menu-first {
    width: auto;
    flex: 100%;
}

div#region-menu-second {
    width: auto;
    flex: 100%;
}

div#block-menu-block-congress-main-menu-superfish {
    padding-top: 2% !important;
    width: 1200PX;
}

div#zone-user {
    width: 87%;
    display: flex;
}

div#region-user-second {
    float: none;
    margin: 0;
    flex-grow: 1;
}

div#region-special-banner {
    width: auto;
    flex: 100%;
}

div#region-user-first {
    margin: 0;
    flex-grow: 2;
}

div#block-search-form {
    margin: 0;
    width: auto !important;
}

div#boxes-box-small_top_social_awsome {
    float: right;

}